.sebone-hero {
	.container {
		max-width: 1392px;
	}

	.img_box {
		position: relative;
		aspect-ratio: 2.49 / 1;
		overflow: hidden;
		border-radius: 24px;
	}

	.img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.button {
		position: absolute;
		bottom: 22%;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
	}

	@media (max-width: 1199px) {
		.img_box {
			aspect-ratio: 1.35 / 1;
		}

		.button {
			bottom: 16%;
		}
	}

	@media (max-width: 767px) {
		.img_box {
			aspect-ratio: 0.6 / 1;
		}

		.button {
			bottom: 12%;
		}
	}
}
